.version.index /* version checker */
{
	color: #0000EA;
	background-color: #AEABDE;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 563px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: -1px;
}

#pu1350-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u1350-4
{
	z-index: 34;
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 90px; /*112px */
}

#u1350-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1351-4
{
	z-index: 38;
	width: 255px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 206px; /*246px */
}

#u1351-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1351-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1352-4
{
	z-index: 42;
	width: 217px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 450px;
}

#u1352-j
{
	z-index: 42;
	width: 217px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 630px;
}

#u1350-4.MuseLinkActive,#u1352-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1350-4.MuseLinkActive,#u1352-j:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}


#u1352-j.MuseLinkActive,
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3063
{
	z-index: 55;
	width: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3069
{
	z-index: 57;
	width: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u3069_clip
{
	width: 27px;
	height: 29px;
}

#u3069_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3439
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u1355-4
{
	z-index: 46;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 793px; /*Original 723px */
}

#u1352-j
{
	z-index: 46;
	width: 110px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 665px; /*Original 723px */
}

#u1352-4.MuseLinkActive,#u1355-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1355-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u2416
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 962px;
}

#pu84
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u84
{
	z-index: 2;
	padding-bottom: 6px;
}

#u93-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 805px;
}

#u84-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 102px;
}

#u106
{
	z-index: 3;
}

#u106-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u107
{
	z-index: 4;
}

#u107-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u2367
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3101
{
	z-index: 59;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#pu155
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 19px;
}

#u155
{
	z-index: 68;
	width: 480px;
	height: 294px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: -2px;
	background: transparent url("../images/piscina3-u155-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u153
{
	z-index: 67;
	width: 480px;
	min-height: 273px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u156
{
	z-index: 69;
	width: 498px;
	height: 255px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 480px;
	background: transparent url("../images/recepcaogopro1-2-u156-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u176-6
{
	z-index: 71;
	width: 482px;
	min-height: 147px;
	background-color: transparent;
	color: #730016;
	line-height: 72px;
	font-size: 60px;
	letter-spacing: -3px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#pu156,#pu157
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 2px;
}

#u157
{
	z-index: 70;
	width: 480px;
	height: 214px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	background: transparent url("../images/apagafogo-u157-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u180-6
{
	z-index: 77;
	width: 479px;
	min-height: 146px;
	background-color: transparent;
	color: #730016;
	line-height: 72px;
	font-size: 60px;
	letter-spacing: -3px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 501px;
}

#u176,#u180
{
	color: #FFF8BC;
}

#u181-4
{
	z-index: 83;
	width: 980px;
	min-height: 17px;
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 26px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 22px;
	margin-top: 29px;
	position: relative;
}

#pu85
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u85
{
	z-index: 5;
	padding-bottom: 26px;
}

#u84_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u2363
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 137px;
}

#u2365
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 531px;
}

#pu121
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 893px;
}

#u121
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u124-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u85-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 218px;
}

#u115
{
	z-index: 18;
}

#u115-bw
{
	z-index: 18;
	margin-top: 241px;
}

#u118
{
	z-index: 19;
}

#u118-bw
{
	z-index: 19;
	margin-top: 7px;
}

#u4050-4
{
	z-index: 63;
	width: 300px;
	min-height: 20px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}
